{
    "dc_identifier": "nl.gm0392.2k.2020.1756",
    "dc_title": "Haarlem, verleende omgevingsvergunning, onderdeel kappen bomen Diverse locaties Haarlem-Oost, 2020-06739, kappen 8 bomen i.v.m. slechte conditie, locatie en boomnummers zie bijlage, verzonden 19 oktober 2020",
    "dc_type": "2k",
    "dc_description": "Het college van burgemeester en wethouders heeft de bovenstaande omgevingsvergunning op grond van de Wabo verleend.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-281420",
    "dc_publisher": "gm0392",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Huisvesting | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-07",
    "foi_publishedDate": "2020-10-30",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Haarlem",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2k.2020.1756.doc.1",
            "dc_title": "Haarlem, verleende omgevingsvergunning, onderdeel kappen bomen Diverse locaties Haarlem-Oost, 2020-06739, kappen 8 bomen i.v.m. slechte conditie, locatie en boomnummers zie bijlage, verzonden 19 oktober 2020",
            "foi_fileName": "gmb-2020-281420.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-281420.pdf"
        },
        {
            "dc_identifier": "nl.gm0392.2k.2020.1756.doc.2",
            "dc_title": "bijlage publicatie 2020-06739",
            "foi_fileName": "exb-2020-58206.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-58206/1/bijlage/exb-2020-58206.pdf"
        }
    ]
}